<template>
  <div id="footerDiv">
    <p><small>This website was developed by drop bears for DropBearTable©. All photos are from author.
      <a href="https://iconscout.com/icons/koala" target="_blank"> Koala Icon</a> by
      <a href="https://iconscout.com/contributors/twitter-inc" target="_blank">Twitter Emoji</a>
    </small></p>
  </div>
</template>

<script>
export default {
  name: "Footer"
}
</script>

<style scoped>
#footerDiv {
  padding: 1rem;
  display: flex;
  justify-content: center;
}
</style>